Обход ограничений безопасности в PHP

Дата публикации:
11.06.2015
Дата изменения:
11.06.2015
Всего просмотров:
2210
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:7.5/Temporal:5.5
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PHP 5.6.x
Уязвимые версии:
PHP 5.6.9, возможно, более ранние версии

Описание:

Уязвимость позволяет удаленному пользователю обойти ограничения безопасности.

Уязвимость существует из-за ошибки освобождения памяти в функции "spl_heap_object_free_storage()". Удаленный пользователь может выполнить произвольный на целевой системе с привилегиями web-сервера.


URL производителя: php.net

Решение: Установите последнюю версию с сайта производителя.

Ссылки: https://bugs.php.net/bug.php?id=69737